Uploaded image for project: 'Funtoo Linux'
  1. Funtoo Linux
  2. FL-3138

livecd for ZFS installation

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Labels:
      None
    • Environment:

      sysresccd

      Description

      So, I have updated the ZFS Install guide for root & boot from zfs (whole disk zfs...) to use the newest sysresccd-4.7.0_zfs_0.6.5.4

      Unfortunately, I am not able to upgrade to zfs 0.6.5.4 in the chroot environment. The maximum accepted version is zfs version 0.6.5.2. Higher version do break zpool and zfs commands. That looks like the kernel does NOT support the version 0.6.5.3 or higher.

      Any idea?

        Attachments

          Activity

            People

            Assignee:
            Unassigned
            Reporter:
            whitehascii whitehascii [X] (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            6 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: